package de.ivu.elect.presentation.stimmeingabe;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahl;

/**
 * Vorbereitung für ELECT-14310
 */
public class StimmeingabeAusbleibendMoeglich implements Serializable {

  private static final long serialVersionUID = 1L;

  public boolean isAusbleibendMoeglichLautWahl(Wahl wahl) {
    return true;
  }

  public boolean isErfassungInAnderemGebietMoeglichLautWahl(Wahl wahl) {
    return true;
  }

}
